GIT-PW BUNDLE LIST(1)

NAME
git-pw-bundle-list - List bundles.

SYNOPSIS
git-pw bundle list [OPTIONS] [NAME]

DESCRIPTION
List bundles.

List bundles on the Patchwork instance.

OPTIONS

--owner OWNER
    Show only bundles with these owners. Should be an email, name or ID. Private bundles of other users will not be shown.

--sort FIELD
    Sort output on given field.

--page PAGE
    Page to retrieve items from. This is influenced by the size of LIMIT.

--limit LIMIT
    Maximum number of items to show.

-c, --column COLUMN
    Columns to be included in output.

-f, --format [simple|table|csv]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.